<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PromptDlgs">
    
		<Container type="CustomPopupDialog" name="ScanTooBigFailPromptDlg">
			<Properties>
				<Property name="Size" type="Size">630,230</Property>
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="PromptDlgTable.SCAN_TOO_LARGE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">599,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ScanTooBigFailLbl">
					<Properties>
						<Property name="Size" type="Size">580,110</Property>
						<Property name="Location" type="Point">30,5</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.SCAN_TOO_BIG_FAIL_SUGGESTIONS"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="RetryBtn">
					<Properties>
						<Property name="Size" type="Size">150,35</Property>
						<Property name="Location" type="Point">300,120</Property>
						<Property name="Text" type="String" resourceID="InfoDlgTable.RETRY"/>
						<Property name="ImageFocus" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_MED_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_MED_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_MED_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">150,35</Property>
						<Property name="Location" type="Point">450,120</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.CHANGE_MY_SETTINGS"/>
						<Property name="ImageFocus" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_MED_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_MED_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_MED_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
    
		<Container type="CustomPopupDialog" name="ScanTooBigAllowFilePromptDlg">
			<Properties>
				<Property name="Size" type="Size">630,230</Property>
				<Property name="TopMost" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
				<Property name="MaximizeBox" type="Bool">False</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Text" type="String" resourceID="PromptDlgTable.SCAN_TOO_LARGE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">599,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="ScanTooBigAllowFileLbl">
					<Properties>
						<Property name="Size" type="Size">580,110</Property>
						<Property name="Location" type="Point">30,5</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.SCAN_TOO_BIG_ALLOW_FILE_SUGGESTIONS"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKBtn">
					<Properties>
						<Property name="Size" type="Size">150,35</Property>
						<Property name="Location" type="Point">250,120</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.CHANGE_MY_SETTINGS"/>
						<Property name="ImageFocus" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_MED_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_MED_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_MED_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">150,35</Property>
						<Property name="Location" type="Point">450,120</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.SCAN_TO_FILE"/>
						<Property name="ImageFocus" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_MED_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_MED_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_MED_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_MED_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>

    <Container type="CustomPopupDialog" name="EmailSendPromptDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="EmailBeforeNewEmailLbl">
          <Properties>
            <Property name="Size" type="Size">310,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_SEND_EMAIL_BEFORE_NEW"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">60,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.YES"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">220,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.NO"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="MaxDownloadedPromptDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="PromptDlgTable.MAX_APP_DOWNLOADED_CAPTION"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="MaxDownloadedLbl">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">20,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.MAX_APP_DOWNLOADED"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="CloseBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.CLOSE"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="AboutPromptDlg">
      <Properties>
        <Property name="Size" type="Size">380,240</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="PromptDlgTable.ABOUT_CAPTION"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="AboutLbl">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">20,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.ABOUT_TEXT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="Label" name="VersionLbl">
          <Properties>
            <Property name="Size" type="Size">80,20</Property>
            <Property name="Location" type="Point">20,105</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.ABOUT_VERSION"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="Label" name="VersionNumberLbl">
          <Properties>
            <Property name="Size" type="Size">80,20</Property>
            <Property name="Location" type="Point">110,105</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String">0.0.0.0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="CloseBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">140,135</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.CLOSE"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    
    <Container type="CustomPopupDialog" name="PrintAllOrOnePromptDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PrintAllOrOneLbl">
          <Properties>
            <Property name="Size" type="Size">330,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_ALL_OR_ONE_PRINT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">60,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.SELECTED_PHOTO"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">220,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.ALL_PHOTOS"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="PromptSaveExitDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptSaveExitText">
          <Properties>
            <Property name="Size" type="Size">310,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_SAVE_EXIT"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">15,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.YES"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">135,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.NO"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">255,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="PromptSaveContinueDlg">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="PromptSaveContinueText">
          <Properties>
            <Property name="Size" type="Size">310,100</Property>
            <Property name="Location" type="Point">30,5</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_SAVE_CONTINUE"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="YesBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">15,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.YES"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="NoBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">135,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.NO"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">255,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
    
    <Container type="CustomPopupDialog" name="MultipleAIOsFoundDlg">
      <Properties>
        <Property name="Size" type="Size">380,280</Property>
        <Property name="TopMost" type="Bool">True</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="PromptDlgTable.TITLE_MULTIPLE_AIO_FOUND"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
      </Properties>
      <Controls>
        <Control type="Label" name="MultipleAIOsFoundLabel">
          <Properties>
            <Property name="Size" type="Size">340,24</Property>
            <Property name="Location" type="Point">5,1</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.MULTIPLE_AIO_FOUND"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="Label" name="UseWhichAIOLabel">
          <Properties>
            <Property name="Size" type="Size">300,17</Property>
            <Property name="Location" type="Point">10,26</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.USE_WHICH_AIO"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="ListBox" name="AIOList">
          <Properties>
            <Property name="Size" type="Size">350,120</Property>
            <Property name="Location" type="Point">10,45</Property>
            <Property name="SaveSelectedItem" type="Bool">True</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
          </Properties>
        </Control>
        <Control type="ImageButton" name="OKBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">135,172</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <Container type="CustomPopupDialog" name="PopupRename">
      <Properties>
        <Property name="Size" type="Size">380,230</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterScreen</Property>
        <Property name="Modal" type="Bool">True</Property>
        <Property name="FormBorderStyle" type="FormBorderStyle">FixedDialog</Property>
        <Property name="MaximizeBox" type="Bool">False</Property>
        <Property name="ForegroundOffset" type="Int">4</Property>
        <Property name="ForegroundBorderWidth" type="Int">1</Property>
        <Property name="BorderWidth" type="Int">4</Property>
        <Property name="TitleBarYOffset" type="Int">24</Property>
        <Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="SaveSizePos" type="Bool">False</Property>
        <Property name="Text" type="String" resourceID="PromptDlgTable.POPUP_RENAME_TITLE"/>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
        <ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
        <ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
        <ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
        <ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
        <ComplexProperty name="CloseButton" type="ImageButton">
          <Properties>
            <Property name="Size" type="Size">18,18</Property>
            <Property name="Location" type="Point">353,7</Property>
            <Property name="ImageUp" type="Image">exit.png</Property>
            <Property name="ImageDown" type="Image">exit_down.png</Property>
            <Property name="ImageHover" type="Image">exit_over.png</Property>
          </Properties>
        </ComplexProperty>
      </Properties>
      <Controls>
        <Control type="Label" name="OriginalNameTitleLbl">
          <Properties>
            <Property name="Size" type="Size">100,25</Property>
            <Property name="Location" type="Point">10,20</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.POPUP_RENAME_ORIGINAL_NAME_TITLE"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="Label" name="NewNameLbl">
          <Properties>
            <Property name="Size" type="Size">80,25</Property>
            <Property name="Location" type="Point">10,60</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.POPUP_RENAME_NEW_NAME"/>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT" />
          </Properties>
        </Control>
        <Control type="TextBox" name="NewNameEntry">
          <Properties>
            <Property name="Size" type="Size">250,25</Property>
            <Property name="Location" type="Point">95,64</Property>
            <Property name="Text" type="String"></Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
          </Properties>
        </Control>
        <Control type="ImageButton" name="OkBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">60,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.OK"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelBtn">
          <Properties>
            <Property name="Size" type="Size">100,36</Property>
            <Property name="Location" type="Point">220,110</Property>
            <Property name="Text" type="String" resourceID="PromptDlgTable.CANCEL"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <!-- This is a special dialog of type OpenFileDialog -->
    <Container type="OpenFileDialog" name="OpenFileDlg">
			<Properties>
				<Property name="Description" type="String" resourceID="OpenFileDialogTable.OPEN_TITLE"/>
				<Property name="InitialDirectory" type="SpecialFolder">MyPictures</Property>
				<Property name="Filter" type="String" resourceID="OpenFileDialogTable.OPEN_FILE_FILTER"/> 
				<Property name="FilterIndex" type="Int">1</Property>    
				<Property name="RestoreDirectory" type="Bool">True</Property>    
				<Property name="ShowHelp" type="Bool">False</Property>  
				<Property name="CheckPathExists" type="Bool">True</Property>    
				<Property name="CheckFileExists" type="Bool">True</Property>    
				<Property name="AddExtension" type="Bool">True</Property>
				<Property name="Multiselect" type="Bool">True</Property>
				<Property name="ValidateNames" type="Bool">True</Property>    
			</Properties>
		</Container>
    
    <Container type="MessageBox" name="PromptRemoveApp">
      <Properties>
        <Property name="Text" type="String" resourceID="PromptDlgTable.PROMPT_REMOVE_APP"/>
        <Property name="Caption" type="String" resourceID="PromptDlgTable.PROMPT_REMOVE_APP_CAPTION"/>
        <Property name="MessageBoxButtons" type="MessageBoxButtons">YesNo</Property>
        <Property name="MessageBoxIcon" type="MessageBoxIcon">Question</Property>
      </Properties>
    </Container>

  </Layout>
</AppGui>